Subject: Last Call: Ingress Filtering for Multihomed Networks to BCP

From: The IESG <[email-masked]>
Date: Wed, 09 Jul 2003 19:16:24 -0400

The IESG has received a request to consider Ingress Filtering 
for Multihomed Networks <draft-savola-bcp38-multihoming-update-00.txt> 
as a BCP.  This has been reviewed in the IETF but is not the product 
of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-8-6.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-savola-bcp38-multihoming-update-00.txt